a,abbr,acronym,address,applet,b,big,blockquote,body,caption,center,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,i,iframe,img,ins,kbd,label,legend,li,object,p,pre,q,s,samp,small,span,strike,strong,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,u,ul,var{padding:0;border:0;outline:0;vertical-align:baseline;background:0 0}
ins{text-decoration:underline}
del{text-decoration:line-through}
blockquote{font-style:italic;color:#888}
dl,ul{list-style-position:inside;font-weight:700;list-style:none}
ul li{list-style:none}
caption,th{text-align:center}
img{border:none;position:relative}
a,a:visited{text-decoration:none}
.clear{clear:both}
.section,.widget,.widget ul{margin:0;padding:0}
a{color:#e74c3c}
a:hover{color:#e74c3c}
:focus{outline:0}
a img{border:0}
brc{color:#bdbdbd}
.CSS_LIGHTBOX{z-index:999999!important}
.separator a{clear:none!important;float:none!important;margin-left:0!important;margin-right:0!important}
#navbar-iframe{display:none;height:0;visibility:hidden}
span.item-control,a.quickedit{display:none!important}
.archive .home-link,.index .home-link,.home-link{display:none!important}
*{outline:0;transition:all .3s ease;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease}
:after,:before{transition:all .0s ease;-webkit-transition:all .0s ease;-moz-transition:all .0s ease;-o-transition:all .0s ease}
.status-msg-wrap{margin:0 auto 25px}
.status-msg-border{border:1px solid #eee;opacity:.7;border-radius:2px}
.status-msg-bg{background-color:#f8f8f8;opacity:1;filter:none}
.icon:before,.postags a:before{font-family:FontAwesome;font-weight:400;font-style:normal;line-height:1;padding-right:4px}
.feed-links{clear:both;display:none;line-height:2.5em}
/* Body */
body{background:#f0f0f0 url(https://web.archive.org/web/20190208130838im_/https://1.bp.blogspot.com/-3fB9SsRE-DY/V36cYoLKSvI/AAAAAAAAAGY/OYe0Z4W_EmUZM-9hV_Ne3msTqHBJ-YG5wCK4B/s0/bg2.png) repeat scroll top left;font:normal normal 14px Oswald;color:#4f4f4f;word-wrap:break-word}
#outer-wrapper{max-width:1113px;margin:0 auto;background-color:#FFF;box-shadow:0 0 5px RGBA(0, 0, 0, 0.2)}
.row{width:1063px}
#content-wrapper{margin:25px auto 5px;overflow:hidden}
#main-wrapper{float:left;overflow:hidden;width:68%;word-wrap:break-word}
#sidebar-wrapper{float:right;overflow:hidden;width:32%;padding-left:2%;box-sizing:border-box;word-wrap:break-word;padding-bottom:20px}
#main-wrapper #main {margin-right:2%;}
.post-tag,.featured-meta,#meta-post,.resumo span,.recent-author,.recent-date,.postags,.first-tag,.carousel-tag a,.category-gallery a,.related-tag,.item-text,.cmm-widget li span,.post-meta,.item article,.static_page article,.item-snippet,.comment-content,.FollowByEmail .widget-content:before{font-family:'Open Sans', sans-serif}
#topnav{width:100%;background-color:#222222;margin:0}
.tm-head{margin:0 auto;line-height:30px;overflow:hidden}
.tm-menu{float:left}
#nav1 li{float:left;display:inline-block;height:30px;line-height:28px;margin-right:15px;padding:0}
#nav1 li a{color:#EEEEEE;font-size:10px;font-weight:400;letter-spacing: 0.3px;text-transform: uppercase;}
#nav1 li a:hover{color:#e74c3c}
.selectnav{display:none;background-color:#333333;padding:2px 5px;box-sizing:border-box;border:0}
.social-area{float:right}
.tm-head #social-top{position:relative;display:block;margin-right:0}
.tm-head #social-top ul{overflow:hidden}
.tm-head #social-top ul li{height:30px;line-height:30px;display:block;float:left;margin-left:5px;padding:0}
.tm-head #social-top ul li a{display:block;float:left;color:#EEEEEE;text-decoration:none;font-size:12px;width:22px;height:22px;background-color:#333333;line-height:22px;margin-top:4px;text-align:center;padding:0;border-radius:2px}
.tm-head #social-top ul li a:before{display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:400;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.tm-head #social-top ul li a:hover{background-color:#e74c3c;color:#fff}
#social-top .facebook:before{content:"\f09a"}
#social-top .twitter:before{content:"\f099"}
#social-top .gplus:before{content:"\f0d5"}
#social-top .rss:before{content:"\f09e"}
#social-top .youtube:before{content:"\f167"}
#social-top .skype:before{content:"\f17e"}
#social-top .stumbleupon:before{content:"\f1a4"}
#social-top .tumblr:before{content:"\f173"}
#social-top .vine:before{content:"\f1ca"}
#social-top .stack-overflow:before{content:"\f16c"}
#social-top .linkedin:before{content:"\f0e1"}
#social-top .dribbble:before{content:"\f17d"}
#social-top .soundcloud:before{content:"\f1be"}
#social-top .behance:before{content:"\f1b4"}
#social-top .digg:before{content:"\f1a6"}
#social-top .instagram:before{content:"\f16d"}
#social-top .pinterest:before{content:"\f0d2"}
#social-top .delicious:before{content:"\f1a5"}
#social-top .codepen:before{content:"\f1cb"}
#header-blog{height:90px;position:relative;overflow:hidden;padding:20px 0}
.header-content{margin:0 auto;overflow:hidden;height:90px}
.header-logo{max-width:320px;max-height:90px;margin:10px 0 0;float:left;overflow:hidden}
.header-logo img{height:auto;max-height:90px;margin:0;max-width:100%}
.Header h1{color:#222222;margin:0;font-size:20px;line-height:1.3em}
.header-ads{width:728px;max-width:100%;max-height:90px;float:right;margin:0}
#menu{display:none}
#main-nav{background-color:#222222;position:relative;width:100%;max-width:1063px;height:46px;font-size:14px;margin:0 auto;}
.header-menu{background-color:#222222;height:46px;margin:0 auto;position:relative;padding:0}
.is-sticky #main-nav{width:100%!important;max-width:100%;top:0;left:0;margin:0;z-index:999999;transition:all .0s ease;-webkit-transition:all .0s ease;-moz-transition:all .0s ease;-o-transition:all .0s ease}
.is-sticky{transition:all .0s ease;-webkit-transition:all .0s ease;-moz-transition:all .0s ease;-o-transition:all .0s ease}
li.li-home{background-color:#333333;float:left;display:inline-block;padding:0!important;height:46px;width:46px;text-align:center;border-right:1px solid #222222}
li.li-home a{color:#EEEEEE;font-size:20px;line-height:46px;max-height:46px;padding: 0!important}
li.li-home:hover{background-color:#e74c3c}
li.li-home:hover a{color:#fff}
#main-nav ul li{position:relative;float:left;height:46px;box-sizing:border-box;padding:0;border-right: 1px solid #333333}
#main-nav ul li a{float:left;color:#EEEEEE;padding:0 16px;line-height:46px;text-transform:uppercase;font-weight:400;letter-spacing: 0.5px}
#main-nav ul li:hover{background-color:#e74c3c;border-color:#222222}
#main-nav ul li:hover a{color:#fff}
#main-nav ul li.has-children a{padding-right:28px}
#main-nav ul li.has-children a:after{content:"\f0d7";font-family:FontAwesome;position:absolute;top:0;right:14px}
#main-nav ul li ul{display:none;position:absolute;left:0;top:46px;z-index:100;background-color:#222222;border-top:0px;box-shadow:0 1px 3px rgba(40,35,40,0.05);transition:all .0s ease;-webkit-transition:all .0s ease;-moz-transition:all .0s ease;-o-transition:all .0s ease}
#main-nav ul li ul li{height:auto;margin-left:0;display:block;float:none;position:relative;overflow:hidden;line-height:normal;padding:0;border-right:0;border-bottom:1px solid #333333}
#main-nav ul li ul li:last-child{border-bottom:0}
#main-nav ul li ul li a{min-width:180px;color:#eee;font-size:12px;font-weight:400;text-transform:capitalize;height:38px;line-height:38px;overflow:hidden;box-sizing:border-box;padding:0 16px;margin-top:0;border:0;transition:all .3s ease!important;-webkit-transition:all .3s ease!important;-moz-transition:all .3s ease!important;-o-transition:all .3s ease!important}
#main-nav ul li ul li a:after{display:none}
#main-nav ul li ul li a:hover {background-color:#e74c3c;color:#fff!important;padding-left:20px}
.is-sticky #main-nav{animation-name:slideInDown;animation-duration:.5s;animation-fill-mode:both}
@keyframes slideInDown {
from{-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0);visibility:visible}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
.header-search{position:relative;float:right}
.header-search li{list-style:none}
.header-search a.search{background-color:#333333;cursor:pointer;display:block;height:46px;text-align:center;position:relative;right:0;top:0;width:46px;font-size:14px;border-radius:0}
.header-search a.search:hover{background-color:#e74c3c}
.header-search a.search:before{color:#EEEEEE;content:'\f002';font-family:FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;line-height:46px}
.header-search a.search:hover:before,.header-search a.search.active:before{color:#fff}
.header-search a.search.active{background-color:#e74c3c;border-left:0;border-radius:0}
.header-search a.search.active form{display:block}
.header-search a.search form{display:none;position:absolute;right:46px;top:0;z-index:2}
.header-search a.search form input{box-shadow:none;height:46px;padding:0 12px;width:160px;background-color:#333333;color:#EEE;font-family:inherit;line-height:46px;margin-top:0;border-radius:0;border:0}
#main-nav .header-search li